Bug 112352 - Request for binary package (ruby-tcltk)
Request for binary package (ruby-tcltk)
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ruby (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Bill Huang
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-12-18 03:51 EST by CHIKAMA Masaki
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-25 04:22:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description CHIKAMA Masaki 2003-12-18 03:51:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.4) Gecko/20030922

Description of problem:
I want to use a ruby-tcltk package. But the binary package is not
provided. When I rebuild 'ruby' package, I get a broken ruby-tcltk
backage. This is because no tcl-devel(and tk-devel?) package is 

I can get tcl-devel by rebuilding tcl package, but it is
troublesome becouse I have to spend many time to investigate what 
packages are need to rebuild.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Jens Petersen 2003-12-26 06:09:35 EST
Unfortunately tcl-devel and tk-devel were not included in
RHEL3 since they were considered to provide "unsupported" APIs
(see bug 111651).  This treatment is expected to be done
in a better way in the future.
Comment 2 Akira TAGOH 2005-01-25 04:21:29 EST
Well, now ruby-tcltk should be available via up2date. please check
your rhn page. closing this.

Note You need to log in before you can comment on or make changes to this bug.